6.0.0-git
2019-03-21

[#13532] Not possible to set HTML email signature.
Summary Not possible to set HTML email signature.
Queue Horde Groupware Webmail Edition
Queue Version 5.1.5
Type Bug
State Not A Bug
Priority 3. High
Owners
Requester ajay (at) rajhans (dot) co (dot) in
Created 2014-09-01 (1662 days ago)
Due
Updated 2014-09-03 (1660 days ago)
Assigned
Resolved 2014-09-01 (1662 days ago)
Milestone
Patch No

History
2014-09-03 23:11:42 Michael Slusarz Comment #5 Reply to this comment
This was fixed a month+ ago for IMP 6.2.2
2014-09-03 14:52:48 as (at) schneider-pc (dot) ch Comment #4 Reply to this comment
Correction:

After playing around with  zoom and Firefox window width the will be 
also 7 line the html-wysiwyg-editor

2014-09-03 14:32:05 as (at) schneider-pc (dot) ch Comment #3
New Attachment: horde-signature-imp.png Download
Reply to this comment
I think ist a bug ...  (perhaps only a Firefox/Editor problem)

his should rewrite is ticket into:

it's not possible (or not comfortable) to edit the Signature - html 
-Field.. because its in Firefox (31) only 1 line high.. in IE11 its 7 
line high
2014-09-01 19:46:02 Michael Slusarz Comment #2
State ⇒ Not A Bug
Reply to this comment
This is a support question, not a bug report.

Please use the mailing lists to ask for support.

http://www.horde.org/mail/ contains a list of all available mailing lists.
2014-09-01 19:12:06 ajay (at) rajhans (dot) co (dot) in Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 3. High
Summary ⇒ Not possible to set HTML email signature.
Queue ⇒ Horde Groupware Webmail Edition
Milestone ⇒
Patch ⇒ No
Reply to this comment
Dear Team,
Please help in setting HTML email signature for user. The requirement 
is mandatory to be resolved as its corporate standard for our company.

Expecting quick comments from your side.
Regards,
Ajay Khacharia.

Saved Queries